{
  "Comments" : "Ce filtre est similaire au filtre Bloc, mais le texte de sortie est constitué du texte situé avant le texte de début et de celui situé après le texte de fin, c'est-à-dire en omettant le bloc encadré par ces valeurs. Utile pour omettre une partie de texte, comme par exemple un contenu dynamique tel qu'un horodatage ou une bannière.",
  "forChanged" : true,
  "forFailure" : false,
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IntroRelease" : "4024b",
  "UpgradeRelease" : "5009b",
  "Name" : "Exclure le bloc",
  "PluginSettings" : {
    "BlockEndNth" : 1,
    "BlockOutputAfterEnd" : true,
    "BlockStartText" : "",
    "BlockOutputEnd" : false,
    "BlockStartDirection" : 0,
    "BlockStartNth" : 1,
    "BlockEndDirection" : 0,
    "BlockOutputBetween" : false,
    "BlockOutputSeparator" : "",
    "BlockOutputStart" : false,
    "BlockEndText" : "",
    "BlockOutputBeforeStart" : true
  },
  "Identifier" : "ExcludeBlock",
  "IsGroup" : false,
  "LastSaveName" : "Exclude Block",
  "GroupIdentifier" : "",
  "AutoPauseSettings" : [

  ],
  "PluginIdentifier" : "Block",
  "useTestControls" : true,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "forUnchanged" : true,
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
